<!DOCTYPE html>
<!-- 
    Agence Française pour la Biodiversité (AFB).
    Tableau de bord de datavisualisation réalisé en avril 2019.
 -->
<html lang="fr">
    <head>
        <title>{{ title }}</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="{{ url_for('static', filename='libs/bootstrap-4.3.1-dist/css/bootstrap.min.css') }}">
        <link rel="stylesheet" href="{{ url_for('static', filename='css/includes/navigateur.css') }}">
    </head>
    <body>
        <div class="content">
            <div class="row">
                <h2 class="col-12">Désolé !</h2>
            </div>
        
            <div class="row">
                <p class="col-12 mb-0">
                    Votre navigateur n'est pas encore compatible avec l'application {{ title }}.
                </p>
                <p class="col-12 mb-0">
                    Nous vous conseillons d'utiliser <span class="tag-orange">firefox</span> afin de garantir l'intégrité des fonctionnalitées.
                </p>
            </div>
        </div>
    </body>
</html>